CVE-2019-13636

Published: 17 July 2019

In GNU patch through 2.7.6, the following of symlinks is mishandled in certain cases other than input files. This affects inp.c and util.c.

Priority

Medium

CVSS 3 base score: 5.9

Status

Package Release Status
patch
Launchpad, Ubuntu, Debian
Upstream
Released (2.7.6-5)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (2.7.6-2ubuntu1.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.7.5-1ubuntu0.16.04.2)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (2.7.1-4ubuntu2.4+esm1)
Patches:
Upstream: https://git.savannah.gnu.org/cgit/patch.git/commit/?id=dce4683cbbe107a95f1f0d45fabc304acfb5d71a